/*@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);*/
@import url(https://fonts.googleapis.com/css?family=Noto+Sans+JP:100,300,400,500,700,900&display=swap&subset=japanese);
@import url(https://fonts.googleapis.com/css?family=Lato:100,300,400,700&display=swap);
@import url(https://cdn.jsdelivr.net/npm/yakuhanjp@3.2.0/dist/css/yakuhanjp.min.css);

* {
	font-family: YakuHanJP, 'Noto Sans JP', sans-serif;
}
html{font-size: 15px;}
body {
	font-size:14px;
	line-height:1.8em;
	position:relative;
	background:#FFF;
}

a {
	color:#666666;
	outline:0px;
	transition:0.3s;
}
a:hover, a:focus {
	text-decoration: none !important;
	opacity: 0.7;
}

video::-internal-media-controls-download-button {
	display:none;
}

video::-webkit-media-controls-enclosure {
        overflow:hidden;
}

video::-webkit-media-controls-panel {
        width: calc(100% + 30px);
}

ul,li{list-style: none; margin-bottom: 0;}
p{font-size: 1rem; line-height: 2; margin: 0;}
img{max-width: 100%; width: auto;}

.container_01 > div {
	width:100%;
	max-width:1280px;
	margin:0 auto
}
.container_02 > div {
	width:100%;
	max-width:1200px;
	margin:0 auto
}


#wrap {
	padding-top:141px;
}
.page {
	position:relative;
}


.txt_left {
	text-align:left;
}
.txt_right {
	text-align:right;
}
.txt_center {
	text-align:center;
}

.page_title{
    background: #fff;
    border-bottom: 1px solid #f4f4f4;
    position: absolute;
    z-index: -1;
    padding-bottom: 140px;
    display: block;
    width: 100%;
}
#top_menu_01{
	margin-bottom: 60px;
    position: relative;
    z-index: 10;
    margin-top: 180px;
}
.page_title_01{
	border-bottom: 1px solid #f4f4f4;
}


@media screen and (max-width: 880px) {
#wrap {
	padding-top:163px;
}
}
@media screen and (max-width: 740px) {
#wrap {
	padding-top:193px;
}
}
@media screen and (max-width: 640px) {
#wrap {
	padding-top:86px;
}
.page_title{
	background: none;
	padding-bottom: 0;
	position: static;
}
#top_menu_01{
    margin-top: 0;	
    position: static;
}
}


.sp_only{display: none;}
.sp_only_inline{display: none;}
@media screen and (max-width: 640px) {
	.pc_only{display: none;}
	.sp_only{display: block;}
	.sp_only_inline{display: inline;}
}

/**********
//bootstrap調整用
**********/
.col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5,
.col-xs-2-5, .col-sm-2-5, .col-md-2-5, .col-lg-2-5,
.col-xs-3-5, .col-sm-3-5, .col-md-3-5, .col-lg-3-5,
.col-xs-4-5, .col-sm-4-5, .col-md-4-5, .col-lg-4-5 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}   
.col-xs-1-5 {
    width: 20%;
    float: left;
}
.col-xs-2-5 {
    width: 40%;
    float: left;
}
.col-xs-3-5 {
    width: 60%;
    float: left;
}
.col-xs-4-5 {
    width: 80%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-1-5 {
        width: 20%;
        float: left;
    }
    .col-sm-2-5 {
        width: 40%;
        float: left;
    }
    .col-sm-3-5 {
        width: 60%;
        float: left;
    }
    .col-sm-4-5 {
        width: 80%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-1-5 {
        width: 20%;
        float: left;
    }
    .col-md-2-5 {
        width: 40%;
        float: left;
    }
    .col-md-3-5 {
        width: 60%;
        float: left;
    }
    .col-md-4-5 {
        width: 80%;
        float: left;
    }
}
@media (min-width: 1100px) {
    .col-lg-1-5 {
        width: 20%;
        float: left;
    }
    .col-lg-2-5 {
        width: 40%;
        float: left;
    }
    .col-lg-3-5 {
        width: 60%;
        float: left;
    }
    .col-lg-4-5 {
        width: 80%;
        float: left;
    }
}
@media (min-width: 1240px) {
    .col-lg-1-5 {
        width: 20%;
        float: left;
    }
    .col-lg-2-5 {
        width: 40%;
        float: left;
    }
    .col-lg-3-5 {
        width: 60%;
        float: left;
    }
    .col-lg-4-5 {
        width: 80%;
        float: left;
    }
}

.no-gutter {
    padding-left:0;
    padding-right:0;
}
.no-gutter .row {
    margin-left:0;
    margin-right:0;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.layout-height-12 {
    height: 100vh;
    position: relative
}
.layout-height-10 {
    height: 83.33333vh;
    position: relative
}
.layout-height-9 {
    height: 75vh;
    position: relative
}
.layout-height-8 {
    height: 66.66667vh;
    position: relative
}
.layout-height-6,.layout-height-6.no-height-auto {
    height: 50vh;
    position: relative;
}
.layout-height-5 {
    height: 41.66667vh;
    position: relative
}
.layout-height-4 {
    height: 33.33333vh;
    position: relative
}
.layout-height-3 {
    height: 25vh;
    position: relative
}
.layout-height-2 {
    height: 16.66667vh;
    position: relative
}
.layout-height-1 {
    height: 10vh;
    position: relative
}

@media screen and (min-width: 668px) and (min-height:416px) and (orientation:portrait) {
    .layout-height-12 {
        height:66.66667vh
    }

    .layout-height-10 {
        height: 55.55555vh
    }

    .layout-height-9 {
        height: 50vh
    }

    .layout-height-8 {
        height: 44.44445vh
    }

    .layout-height-6 {
        height: 33.33333vh
    }

    .layout-height-5 {
        height: 27.77778vh
    }

    .layout-height-4 {
        height: 22.22222vh
    }

    .layout-height-3 {
        height: 16.66667vh
    }

    .layout-height-2 {
        height: 11.11111vh
    }

    .layout-height-1 {
        height: 5vh
    }
}


